
/* Case Sensitive */
"9wF-Pl-j7C.title" = "Rozlišovat velikost písmen";

/* Features */
"EsX-6v-78Q.title" = "Funkce";

/* Search in Names */
"GAe-EE-SAe.title" = "Hledat v názvech";

/* Generate automatically */
"NJb-di-WWx.title" = "Automaticky generovat funkci";

/* Filter Classes */
"Otm-fk-AgG.title" = "Filtrovat třídy";

/* Search in Code */
"TDl-gd-e8f.title" = "Hledat v kódu";

/* Update Existing */
"UpO-ya-UrG.alternateTitle" = "Aktualizovat existující";

/* Update */
"UpO-ya-UrG.title" = "Aktualizovat";

/* Filter Features */
"Y16-4g-SBg.title" = "Filtrovat funkce";

/* Filter Prefixes */
"Yei-jj-06C.title" = "Filtrovat předpony";

/* Active */
"bTg-V9-FAg.title" = "Aktivní";

/* Compile */
"in7-qu-tyv.title" = "Kompilovat";

/* Spec */
"n4p-fn-Eqm.title" = "Specifikace";

/* empty */
"sG5-YB-5zZ.ibShadowedIsNilPlaceholder" = "prázdné";

